{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/payOrder/payOrder",
    "pages/payHistory/payHistory",
    "pages/chat/chat",
    "pages/orderDetail/orderDetail",
    "pages/userProtocol/userProtocol",
    "pages/mine/mine",
    "pages/ContactUs/ContactUs",
    "pages/selections/selections",
    "pages/selectionDetail/selectionDetail"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "plugins": {
    "WechatSI": {
      "version": "0.3.5",
      "provider": "wx069ba97219f66d99"
    }
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "VanNoticeBar": "@vant/weapp/notice-bar/index",
    "VanDivider": "@vant/weapp/divider/index",
    "VanPopup": "@vant/weapp/popup/index",
    "VanIcon": "@vant/weapp/icon/index",
    "VanEmpty": "@vant/weapp/empty/index",
    "van-toast": "@vant/weapp/toast/index"
  }
}